
.AboutView {
}

.AboutCols--wrapper {
    margin: 100px 0;
    padding: 50px 0;
    display: grid;
    place-items: center;
    width: 100%;
    background: #111;
    color: #eee;
}

.AboutColumns {
    max-width: 1100px;
}

.AboutTextWidget h3 {
    font-size: 32px;
    font-weight: bold;
    width: 100%;
    border-bottom: #555 3px solid;
    margin-bottom: 25px;
    padding-bottom: 10px;
    display: grid;
    place-items: start;
}

.AboutTextWidget {
    text-align: start;
    padding: 25px;
}

.AboutImageWidget {
    padding: 25px;
    height: 100%;
    display: grid;
    place-items: center;
}